IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD_TEF' AND COLUMN_NAME = 'VL_TOTAL_DOACAO'
)
BEGIN
ALTER TABLE PDV_VD_TEF ADD VL_TOTAL_DOACAO  MONEY
END 